BODY, TD, P {font-family: verdana,arial,helvetica,sans-serif;
font-size: 13px;
}

A {font-family: verdana,arial,helvetica,sans-serif;}
A:link {color:#000000;}
A {text-decoration:underline}
A:visited {color:#000000;}
A:hover {color:#56804C;}
A:hover {text-decoration:none;}
A {font-size: 13px;}

#LINK1 A {font-family: arial,helvetica,sans-serif;}
#LINK1 A {text-decoration:none}
#LINK1 A:link {color:#ffffff;}
#LINK1 A:visited {color:#ffffff;}
#LINK1 A:hover {color:#ffffff;}
#LINK1 A:hover {text-decoration:underline;}
#LINK1 A {font-size: 10px;}

#LINK2 A {font-family: verdana,arial,helvetica,sans-serif;}
#LINK2 A {text-decoration:none}
#LINK2 A:link {color:#ffffff;}
#LINK2 A:visited {color:#ffffff;}
#LINK2 A:hover {color:#ffffff;}
#LINK2 A:hover {text-decoration:underline;}
#LINK2 A {font-size: 13px;}

#LINK3 A {font-family: verdana,arial,helvetica,sans-serif;}
#LINK3 A {text-decoration:none}
#LINK3 A:link {color:#666666;}
#LINK3 A:visited {color:#666666;}
#LINK3 A:hover {color:#000000;}
#LINK3 A:hover {text-decoration:underline;}
#LINK3 A {font-size: 13px;}

h1 {font-family: trebuchet ms,Arial, Helvetica, sans-serif; font-size: 20px; font-style: normal; font-weight: bold; color: #000000}